﻿fieldset {
    float: left;
    margin: 10px;
    padding: 10px;
    border: 1px solid #d3d3d3 !important;
    text-align: left;
    width: 400px;
}

.webform label, .webform_wizard label, .fieldset label {
    display: inline-block;
    vertical-align: top;
    clear: left;
    float: left;
    width: auto;
    height: 25px;
}

.formCols dt, .formCols dt label {
    font-weight: normal;
    vertical-align: top;
    margin: 5px;
}

.formCols dl {
    width: 400px !important;
}

.formCols dt {
    width: auto;
}

fieldset dt {
    width: 250px !important;
}

fieldset dd {
    width: 400px !important;
}

    fieldset dd input[type=text], fieldset dd input[type=password] {
        width: 300px !important;
    }

    fieldset dd input[type=checkbox] {
        margin-top: 5px;
    }

.required span {
    float: right;
}
.mandatory 
{
    float:left!important;
    color:red;
    margin:5px;
}
.displayNone
{
    display:none;
}
.button_edit_desktop {
    float: left;
}

.leftpanel {
    width: 220px;
    float: left;
    margin-top: 16px;
    padding: 0px;
    background: #eeeeee !important;
    padding-bottom: 0px;
}

.leftpanel_content {
    padding: 5px;
}

.infoTitle {
    font-weight: bold;
}

.fullWidthCenter {
    width: 100%;
    min-height: 90px;
    text-align: center;
}
@media screen and (min-width: 1080px) {
    #mainContent > .webform > div {
        width: calc(100vw - 170px)!important;
    }
}

dt.required {
    clear: both;
    float: left;
    width: 200px !important;
}
dd {
    margin: 0 0 0 200px!important;
}
.lfwButton
{
    font-weight:bold;
}